curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Event deleted"
}
Events
Delete Calendar Event
Delete a calendar event
DELETE
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Event deleted"
}
Delete Calendar Event
Delete a calendar event. Attendees are notified if the event was previously confirmed.Endpoint
DELETE /api/v1/calendars/{calendar_id}/events/{event_id}
Path parameters
string
required
Calendar UUID.
string
required
Event UUID.
Request headers
string
required
Bearer token. Format:
Bearer talq_your_environment_token_hereExamples
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Response
{
"success": true,
"message": "Event deleted"
}
Was this page helpful?